from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('accounts/', include('allauth.urls')),
    path('user/', include('accounts.urls')),
    path('nominations/', include('nominations.urls')),
    path('voters/', include('voters.urls')),
    path('ballot/', include('ballot.urls')),
    path('', include('awards_vitrine.urls')), 
]